<?xml version="1.0" encoding="utf-8"?>
<databaseChangeLog
    xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
    xmlns:ext="http://www.liquibase.org/xml/ns/dbchangelog-ext"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-latest.xsd
                        http://www.liquibase.org/xml/ns/dbchangelog-ext http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-ext.xsd">
    <!--
        Added the constraints for entity OrganizationType.
    -->
    <changeSet id="20241015091307-2" author="jhipster">

        <addForeignKeyConstraint baseColumnNames="organization_type_id"
                                 baseTableName="rel_organization_type__metadata_properties"
                                 constraintName="fk_rel_organization_type__metad__organization_type_dd_id"
                                 referencedColumnNames="id"
                                 referencedTableName="organization_type"
                                 />

        <addForeignKeyConstraint baseColumnNames="metadata_properties_id"
                                 baseTableName="rel_organization_type__metadata_properties"
                                 constraintName="fk_rel_organization_type__metad__metadata_properties_2b_id"
                                 referencedColumnNames="id"
                                 referencedTableName="metadata_property"
                                 />
    </changeSet>
</databaseChangeLog>
